Subject: OT
From: Ashwinee Latchayya <[email-masked]>
To: deeksha <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 10 Dec 2020 22:41:05 -0700 (MST)

Hello, 

As requested, sending an email informing you that I am doing overtime today. 

I started at 11, we have 47 tickets from overnight which will take a good two hours to complete. 

Ruchi is here too, she came at 10. She is working on notifications which may take about 2-3 hours to complete. 

Please note I also did OT a few days this week as Biswajit wasn't here or was here only half day. He was here full day yesterday, so I wasn't required to do his tasks. Today is his father's funeral and he isn't here. 

I don't believe any further OT would be required from my side this month. In any other case, an email will be dropped. 

7/Dec 	8/Dec 	9/Dec 	10/Dec 	11/Dec 
Monday 	Tuesday 	Wednesday 	Thursday 	Friday 
12:00-01:00 	09:30-23:00 	10:00-22:30 	13:00-22:00 	11:00-22:00 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9